/* 
.testimonial-author-img img {
    border-radius: 50%;
    height: 60px;
    width: 60px !important;
} */

.testimonial-quote {
    min-height: 95px;
}

.testimonial-item.topper {
    min-height: 190px;
    /* Set the desired minimum height */
}

.testimonial-hight {
    max-height: 290px;
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.testimonial-hight::-webkit-scrollbar {
    display: none;
}

.widget {
    /* background: #F2F3F5; */
    /* background: linear-gradient(135deg, #e3f2fd 0%, #f3e5f5 100%) !important; */
    /* border: 1px solid #dee2e6; */
    box-shadow: 0 15px 40px rgba(0, 123, 255, 0.15);
    border-top: 5px solid #012758;

}



.gallery-img img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 5px;
}

.marquee-link {
    display: flex;

}

.marquee-link i {
    margin-right: 10px;

}

/* 
    .widget {
        background: #F2F3F5;
    } */

/* .fs-17{font-size: 17px; font-weight: 600;} */
/*  */


.wrapper-marquee {
    height: 200px;
    overflow: hidden;
    position: relative;
    padding: 0px !important;
}

.marquee-content {
    display: block;
    animation: scrollUp 15s linear infinite;
}

.wrapper-marquee:hover .marquee-content {
    animation-play-state: paused;
}

@keyframes scrollUp {
    0% {
        transform: translateY(100%);
    }

    100% {
        transform: translateY(-100%);
    }

}

.item-notice {
    display: flex;
    margin-bottom: 10px;
    border-radius: 4px;
    padding: 0px !important;
    overflow: hidden;
}

.date-box {
    background-color: #012758;
    /* background-color: #c62828; */
    color: #fff;
    padding: 10px;
    min-width: 140px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    font-size: 14px;
    font-weight: 600;
}

.date-box span {
    display: block;
    line-height: 1.4;
}

.info-box {
    background-color: #0dcaf0;
    /* background-color: #ffe0b2; */
    color: #fff;
    /* color: #bf360c; */
    padding: 10px 15px;
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 15px;
    font-weight: 500;
}

.info-box p {
    margin: 0;
    padding-right: 10px;
}

.new-icon {
    width: 35px;
    height: auto;
    animation: blink 1s infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
        transform: scale(1);
    }

    50% {
        opacity: 0.7;
        transform: scale(1.1);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.btn-notice-view {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 12px 30px;

    background: linear-gradient(135deg, #0dcaf0, #012758);
    color: #fff !important;

    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0.5px;
    border-radius: 10px;

    box-shadow: 0 5px 15px rgba(0, 123, 255, 0.3);
    transition: all 0.3s ease;
    border: none;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.btn-notice-view:hover {
    transform: translateY(-3px);
    box-shadow: 0 8px 25px rgba(0, 123, 255, 0.5);
    background: linear-gradient(135deg, #012758, #0dcaf0);
}


.btn-notice-view i {
    transition: transform 0.3s ease;
}

.btn-notice-view:hover i {
    transform: translateX(5px);
}




/*  */
.c-0dcaf0 {
    color: #0dcaf0;
}

.c-012758 {
    color: #012758;
}

.marquee-wrapper {
    overflow: hidden;
    padding: 0px 24px;
}

.marquee-inner span {
    height: 50%;
}

.marquee-wrapper .marquee-block {
    width: 100%;
    height: 400px;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    padding: 30px 0;
    float: left;
}

.marquee-inner {

    position: absolute;

}

.marquee-item p {
    font-weight: 500;
    font-size: 17px;
    color: #000;

}

.marquee-inner.to-left {
    animation: marqueeTop 25s linear infinite;
}


.marquee-item {
    transition: all .2s ease-out;
}

@keyframes marqueeTop {
    0% {
        top: 0;
    }

    100% {
        top: -100%;
    }
}

@keyframes marqueeBottom {
    0% {
        top: -100%;
    }

    100% {
        top: 0;
    }
}

.list-group li {
    list-style-type: disc;
}

.list-group li::marker {
    font-size: 20px;
    color: #000;
}

.school-name {
    margin-left: 15px;
    line-height: 40px;
    color: #012758;
    font-weight: 500;
    font-size: 25px;
    /* font-size: 27px; */
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .75);
    margin-top: -7px;
}

.bg-012758 {
    background: #012758;
}

.company-link {
    color: #fff;
    text-decoration: underline;
    text-underline-offset: 4px;
}

.d-inharit .testimonial-content {
    display: inherit;
    text-align: center;
    background: none;
    padding: 0;
}

.d-inharit {
    border-radius: 10px;
    /* background: none; */
    padding: 1px;
}

.d-inharit .testimonial-author-img {
    width: 130px;
    display: inline-block;
    border-radius: 115px;
}

.b-none::before {
    display: none;
}

.b-none .content-img::before {
    content: none;
}

.br-10 {
    border-radius: 10px;
    background: #012758;
    text-align: center;
    padding: 20px;
}

.table-info {
    --bs-table-bg: #0dcaf0;
    --bs-table-color: #fff;
}

.bg-none {
    --bs-table-bg: none;
}

.widget-none {
    background: #fff;
    padding: 0px;
    border-radius: 0px;
}

tr {
    text-align: left !important;
}

.bg-ffffffa6 {
    background: #ffffffa6;
}

.gallery-img {
    height: inherit !important;
}

.info .portfolio-info {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    border-radius: 0px;
}

.info:hover .portfolio-info {
    bottom: 0;
}

.route-table {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}

.route-table th {
    background-color: #012758;
    color: #fff;
    padding: 3px 10px;
    /* text-transform: uppercase; */
}



.route-table td,
.route-table th {
    border: 1px solid #ddd;
    padding: 3px 10px;
}

.route-table td {
    color: #000;
}

.route-table tbody tr:nth-child(even) {
    background-color: #f9f9f9;
}

.route-banner {
    position: relative;
    display: inline-block;
    background-color: #0dcaf0;
    /* Yellow background */
    color: #fff;
    /* Black text */

    font-size: 16px;
    font-weight: 500;
    padding: 1px 40px;
    clip-path: polygon(0 0, 63% 0, 74% -36%, 100% 100%, 0 100%);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);

}


.pt-12 {
    padding-top: 12px;
}

.notification-item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

.notification-item p {
    margin: 0;
}

.notification-item .left {
    max-width: 70%;
}

.notification-item .right {
    text-align: center;
}

/* .notification-item .new-label {
        color: red;
        font-weight: bold;
        margin-right: 5px;
    } */

.download-btn {
    display: inline-block;
    background-color: #0dcaf0;
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 14px;
}
.left-part{padding-right: 0px !important;}
.right-part{background: #eaf5ff  !important;}
.contact-img{padding-left: 38px !important;}
@media (max-width: 410px) {
    .school-name {
        font-size: 19px;

    }
}

@media (max-width: 992px) {
    .hero-single {
        padding-top: 60px;
    }

    .slider-img {
        padding-top: 60px;
    }

    .masonry-grid {
        display: flex !important;
        flex-direction: column;
        align-items: center;
    }

    .masonry-item {
        width: 100% !important;
        max-width: 95%;
    }
}

@media (min-width: 992px) {
    .gallery-img {
        height: 250px !important;
    }


    .gallery-img img {
        width: 100% !important;
        height: 100% !important;
        object-fit: cover !important;
    }
}

@media (max-width: 345px) {
    .school-name {
        font-size: 18px;
        margin-left: 3px;
    }
}

@media (max-width: 576px) {
    .left-part{padding-right: 1.05rem !important;}
}
@media (max-width: 480px) {

    tbody tr:nth-child(even),
    tbody tr:nth-child(odd) {
        font-weight: 100;
        font-size: 13px;
    }

    .item-notice {
        display: block;
    }

    .table-info {
        font-size: 14px;
    }
}


@media (min-width: 993px) and (max-width: 1199px) {
    .bulletin a {
        display: none;
    }
}